Support » Plugin: Loushou: ACF for WooCommerce » Incompatible with Paypal Express Checkout

  • Don’t use this plugin if you are using Paypal Express Checkout on Woocommerce. Besides, it hasn’t been updated for more than 2 years.

  • The topic ‘Incompatible with Paypal Express Checkout’ is closed to new replies.